 <section>
    <div data-sly-test="${properties.heading}" class="manager-details-table-bg">
        <div  class="mf-fund-manager-accordin-icon">
            <h2>${properties.heading}</h2>
        </div>
        <div  class="mf-fund-manager-content-wrap">
            <div class="fund-details-manager-table-main">
                <div class="mf-fund-manager-thead-main">
                    <div class="mf-manager-thead-sub">
                        <p class="manager-fund-name-desk">Name</p>
                        <p class="manager-fund-name-desk">Managing Since</p>
                        <p class="manager-fund-name-mob">Fund manager</p>
                    </div>
                </div>
                <div class="mf-fund-manager-tr-wrap">
                    <div class="mf-fund-manager-tr-main">
                        <div class="mf-fund-manager-main">
                            <div class="mf-fund-value-manager-td"> Mark Simpsons
                            </div>
                            <div class="mf-fund-value-manager-td">Managing Since: 2016</div>
                        </div>
                        <div class="mf-fund-manager-main">
                            <div class="mf-fund-value-manager-td">Jacob Nielsen
                            </div>
                            <div class="mf-fund-value-manager-td">Managing Since: 2016</div>
                        </div>
                        <div class="mf-fund-manager-main respons-hide">
                            <div class="mf-fund-value-manager-td"> Karl Kopinski
                            </div>
                            <div class="mf-fund-value-manager-td">Managing Since: 2016</div>
                        </div>
                    </div>
                    <div class="mf-fund-manager-tr-main">
                        <div class="mf-fund-manager-main">
                            <div class="mf-fund-value-manager-td"> Sarah Lee
                            </div>
                            <div class="mf-fund-value-manager-td">Managing Since: 2008</div>
                        </div>
                        <div class="mf-fund-manager-main">
                            <div class="mf-fund-value-manager-td">
                            </div>
                            <div class="mf-fund-value-manager-td"></div>
                        </div>
                        <div class="mf-fund-manager-main respons-hide">
                            <div class="mf-fund-value-manager-td">
                            </div>
                            <div class="mf-fund-value-manager-td"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="what-is-fund-manager">
                <h3>What is Fund Manager?</h3>
                <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor
                    invidunt
                    ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo
                    duo
                    dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum
                    dolor
                    sit amet. </p>
            </div>
        </div>
    </div>
</section>

